New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/kyb/risk/assess \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company_id": "<string>",
"relationship_type": "<string>",
"transaction_volume": {}
}
'{
"id": "<string>",
"overall_risk": {
"level": "<string>",
"score": 123,
"tier": "<string>"
},
"risk_breakdown": {},
"due_diligence_level": "<string>",
"recommendations": [
"<string>"
]
}curl --request POST \
--url https://api.txcloud.io/v1/kyb/risk/assess \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company_id": "<string>",
"relationship_type": "<string>",
"transaction_volume": {}
}
'{
"id": "<string>",
"overall_risk": {
"level": "<string>",
"score": 123,
"tier": "<string>"
},
"risk_breakdown": {},
"due_diligence_level": "<string>",
"recommendations": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.